FORUMS: list search recent posts

System Requirements for xs

COW Forums : Media 100

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
matt short
System Requirements for xs
on Nov 3, 2006 at 4:32:05 pm

Is anyone using M100ixs v8.2.3a on a machine lower than the manufacturer's minimum system requirements? I have a G4 450 that I only use for offlining in 20kb that I want to upgrade to 8.2.3a (Its currently running 7.5).


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 CreativeCOW.net All Rights Reserved
[TOP]